Subject: Re: [nwcrg] New Version Notification for draft-irtf-nwcrg-network-coding-taxonomy-04.txt

From: Vincent Roca <[email-masked]>
Date: Tue, 4 Jul 2017 15:59:52 +0200

Dear all,

NB: replying to an « new version notification… » automatic email must be done carefully otherwise you’ll
	send it to many undesired lists (e.g., internet-drafts and irtf-chair lists).

Concerning Frank's suggestion, we’re talking about a protocol and not an API (I guess).
=> Frank, may I suggest you clarify your ideas for next meeting? What do you have in mind more precisely? 
We also need to keep in mind this is a research group and this idea might be borderline. But let’s clarify first.

Cheers,

  Vincent

> Le 4 juil. 2017 à 14:25, LOCHIN Emmanuel <[email-masked]> a écrit :
> 
> +1
> 
> EL
> 
> Le Mardi, Juillet 04, 2017 13:22 CEST, Marie-Jose Montpetit <[email-masked]> a écrit:
> 
>> I agree that having a common set of APIs to negotiate coding would be great. I actually presented that to TAPS (IETF) 2 years ago as for me it was more implementation than research.  This topic is also related to my remote presentation on a generic coded tunnel protocol as sadly I will not be in Prague. Do you intend to present anything of just discuss?
>> 
>> mjm
>>> On Jul 4, 2017, at 7:16 AM, Frank Fitzek <[email-masked]> wrote:
>>> 
>>> Dear all,
>>> 
>>> it would be great to get this activity aligned to our idea to have a first simple protocol to negotiate network coded communication (new RFC).
>>> 
>>> Looking forward to discuss this in Prague.
>>> 
>>> 
>>> Am 03.07.2017 um 17:12 schrieb [email-masked]:
>>>> A new version of I-D, draft-irtf-nwcrg-network-coding-taxonomy-04.txt
>>>> has been successfully submitted by Vincent Roca and posted to the
>>>> IETF repository.
>>>> 
>>>> Name:		draft-irtf-nwcrg-network-coding-taxonomy
>>>> Revision:	04
>>>> Title:		Network Coding Taxonomy
>>>> Document date:	2017-07-03
>>>> Group:		nwcrg
>>>> Pages:		15
>>>> URL:            https://www.ietf.org/internet-drafts/draft-irtf-nwcrg-network-coding-taxonomy-04.txt
>>>> Status:         https://datatracker.ietf.org/doc/draft-irtf-nwcrg-network-coding-taxonomy/>> Htmlized:       https://tools.ietf.org/html/draft-irtf-nwcrg-network-coding-taxonomy-04
>>>> Htmlized:       https://datatracker.ietf.org/doc/html/draft-irtf-nwcrg-network-coding-taxonomy-04
>>>> Diff:           https://www.ietf.org/rfcdiff?url2=draft-irtf-nwcrg-network-coding-taxonomy-04
>>>> 
>>>> Abstract:
>>>>   This document summarizes a recommended terminology for Network Coding
>>>>   concepts and constructs.  It provides a comprehensive set of terms in
>>>>   order to avoid ambiguities in future Network Coding IRTF and IETF
>>>>   documents.  This document is intended to be in-line with the
>>>>   terminology used by the RFCs produced by the Reliable Multicast
>>>>   Transport (RMT) and FEC Framework (FECFRAME) IETF working groups.
>>>> 
>>>> 
>>>> 
>>>> Please note that it may take a couple of minutes from the time of submission
>>>> until the htmlized version and diff are available at tools.ietf.org.
>>>> 
>>>> The IETF Secretariat
>>>> 
>>> 
>>> --
>>> Frank H.P. Fitzek
>>> Professor
>>> Deutsche Telekom Chair of Communication Networks
>>> Institute of Communication Technology
>>> TU Dresden
>>> 
>>> mobile: +49 151 160 00003
>>> phone:  +49 351 463 33945
>>> fax:    +49 351 463 37163
>>> 
>>> web:	cn.ifn.et.tu-dresden.de
>>> web:    www.fitzek.net
>>> skype:	fitzek
>>> 
>>> 5G Lab Germany Coordinator 5Glab.de
>>> CFAED Resilience Path Co-leader
>>> HAEC Architecture Group Co-leader
>>> 
>> 
> 
> 
> 
> --
> Emmanuel LOCHIN
> Professeur ISAE
> ISAE SUPAERO - Institut Supérieur de l'Aéronautique et de l'Espace
> 10 avenue Edouard Belin - BP 54032
> 31055 TOULOUSE CEDEX 4 FRANCE
> http://www.isae-supaero.fr
> Tel +33 5 61 33 84 85 - Fax (+33) 5 61 33 83 30
> 
>